Project

General

Profile

Bug #29936

Bump fog-aws version to 3.6.5

Added by Aditi Puntambekar 5 months ago. Updated about 1 month ago.

Status:
Closed
Priority:
Normal
Category:
Compute resources - EC2
Target version:
Difficulty:
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

To support the fix: [https://projects.theforeman.org/issues/29402], fog-aws needs to be atleast 3.6.2 and currently, fog-aws is 3.5.0.
So, it's needed to bump fog-aws.

Associated revisions

Revision 9b487e87 (diff)
Added by Aditi Puntambekar 5 months ago

Fixes #29936 - Bump fog-aws version to 3.6.5

History

#1 Updated by The Foreman Bot 5 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/7699 added

#2 Updated by The Foreman Bot 5 months ago

  • Fixed in Releases 2.2.0 added

#3 Updated by Aditi Puntambekar 5 months ago

  • Status changed from Ready For Testing to Closed

#4 Updated by Tomer Brisker 5 months ago

  • Fixed in Releases 2.1.0 added
  • Fixed in Releases deleted (2.2.0)

#5 Updated by The Foreman Bot about 1 month ago

  • Pull request https://github.com/theforeman/foreman/pull/7975 added

Also available in: Atom PDF